 .zhiCustomBtn {
  position: fixed;
  border: none;
  width: 115px;
  height: 115px;
  bottom: 10px;
  right: 20px;
  padding-left: 17px;
  outline: 0px;
  background: none;
  font-size: 0;
  text-align: left;
  z-index: 999;
  font-weight: bold;
  border-radius: 50%;
  letter-spacing: 1px;
  color: #ffffff;
  background-repeat: no-repeat;
  background-position: right center;
}
.zhiCustomBtn .zhiCustomBtn-content {
  position: relative;
  float: right;
  margin-right: 100px;
  line-height: 40px;
  padding: 0 20px;
  border-radius: 5px;
  white-space: nowrap;
  background-color: #e16f7b;
  margin-top:30px;
}
.zhiCustomBtn .zhiCustomBtn-content::before {
  content: '';
  position: absolute;
  right: -18px;
  top: 15px;
  border-left: 9px solid #e16f7b;
  border-top: 5px solid transparent;
  border-right: 9px solid transparent;
  border-bottom: 5px solid transparent;
}
.zhiCustomBtn-bg {
  background-image: url(../images/swtbj.png);
  background-image: -webkit-image-set(url(../images/swtbj.png) 1x, url(images/swt.png) 2x);
}
.zhiCustomBtn-mobile {

}
.promotion-btn {
  position: fixed;
  bottom: 150px;
  right: 20px;
  display: block;
  width: 120px;
  height: 120px;
  cursor: pointer;
  z-index: 999;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 2px -3px 43px 7px rgba(65, 57, 165, 0.23);
}